{
  "paths": [
    {
      "_path": "python-scripts/scelvis",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "ec2bd9bc00cede11901f9af066b6ebf370041222588d197966d330faab5f2f5c",
      "size_in_bytes": 273
    },
    {
      "_path": "site-packages/scelvis-0.5.0.dist-info/AUTHORS.rst",
      "path_type": "hardlink",
      "sha256": "960db6d8f0007f2c6cc292c60baa36ef3fd1714565f1653afde0834c2f547fbf",
      "size_in_bytes": 65
    },
    {
      "_path": "site-packages/scelvis-0.5.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/scelvis-0.5.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "091bdd6f5b59980c5ae96c9a16413d1a5f8e2be4b023c34d18760513abb7c022",
      "size_in_bytes": 1085
    },
    {
      "_path": "site-packages/scelvis-0.5.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "93c84a8bb7c76abc1af9bd6ae8a8fdf6af20b8c13c1705453060a2f956803ed3",
      "size_in_bytes": 13164
    },
    {
      "_path": "site-packages/scelvis-0.5.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "3c573ba8dc621001850f71940e21a66383cd359a0b19ce2946ef3ecc7d07a5c6",
      "size_in_bytes": 5290
    },
    {
      "_path": "site-packages/scelvis-0.5.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "f3335865bc10497a01f487d73a33df78dc2f02c00b0237df824dbb16abc259ba",
      "size_in_bytes": 110
    },
    {
      "_path": "site-packages/scelvis-0.5.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "f49a74a9ce7f329698a864fc1ec34190b4294e3c5fd825e3a2597a8de836fd78",
      "size_in_bytes": 46
    },
    {
      "_path": "site-packages/scelvis-0.5.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "28c3e92c7661184b1e1a0dadab8419f8a70fbc7da961ee5a819a9fd751f575d1",
      "size_in_bytes": 8
    },
    {
      "_path": "site-packages/scelvis/__init__.py",
      "path_type": "hardlink",
      "sha256": "61e02ca4f643054d631769bd6f0e432c84689e2b0cda367bdac640b815805470",
      "size_in_bytes": 166
    },
    {
      "_path": "site-packages/scelvis/__main__.py",
      "path_type": "hardlink",
      "sha256": "2e134a079d582951f331c3d0c6679d28994446a386aa67812727935e164841f8",
      "size_in_bytes": 106
    },
    {
      "_path": "site-packages/scelvis/_version.py",
      "path_type": "hardlink",
      "sha256": "032cc5dbf65f96482aff6faa2c8756a51940d639d89b4adbfb1be40e52277adf",
      "size_in_bytes": 497
    },
    {
      "_path": "site-packages/scelvis/app.py",
      "path_type": "hardlink",
      "sha256": "fb7b1801cc68e390c384cf7e84a8fa61748139bb9af4ac7cc71d5612f1b99df0",
      "size_in_bytes": 7259
    },
    {
      "_path": "site-packages/scelvis/assets/bootstrap.min.css",
      "path_type": "hardlink",
      "sha256": "60b19e5da6a9234ff9220668a5ec1125c157a268513256188ee80f2d2c8d8d36",
      "size_in_bytes": 155758
    },
    {
      "_path": "site-packages/scelvis/assets/cells.png",
      "path_type": "hardlink",
      "sha256": "d6a121aeb912c7c7d5cffedb5a58b82b0da1a8801b8b4ce936d3537941f403c4",
      "size_in_bytes": 203815
    },
    {
      "_path": "site-packages/scelvis/assets/fontawesome/css/all.min.css",
      "path_type": "hardlink",
      "sha256": "06d6e10886ed7de5561acab1935bce1c46174baa9cbd0bcb319aa3b69594131f",
      "size_in_bytes": 55183
    },
    {
      "_path": "site-packages/scelvis/assets/fontawesome/webfonts/fa-brands-400.eot",
      "path_type": "hardlink",
      "sha256": "6de527fb2fc486949a9949fe420f4e050e9d3713cf21e1bb07b6c6ec9ade2781",
      "size_in_bytes": 129648
    },
    {
      "_path": "site-packages/scelvis/assets/fontawesome/webfonts/fa-brands-400.svg",
      "path_type": "hardlink",
      "sha256": "3f73a3d20bf0a3038e6bb2f60a2875fb02887f5aeae3b7ee35ff1a7762bd0057",
      "size_in_bytes": 691865
    },
    {
      "_path": "site-packages/scelvis/assets/fontawesome/webfonts/fa-brands-400.ttf",
      "path_type": "hardlink",
      "sha256": "5edf46c591d4701a27228f8fed8dd1c75d89fa34299319a42931e999170141dd",
      "size_in_bytes": 129344
    },
    {
      "_path": "site-packages/scelvis/assets/fontawesome/webfonts/fa-brands-400.woff",
      "path_type": "hardlink",
      "sha256": "5694bf964f8aa64c06f59e5fe3bf617ef9cc19599f3c901b67f06261446e1bb6",
      "size_in_bytes": 87544
    },
    {
      "_path": "site-packages/scelvis/assets/fontawesome/webfonts/fa-brands-400.woff2",
      "path_type": "hardlink",
      "sha256": "57c96fd4294617fb0bf3842d1f77ec2365ff0d0d00b6817508b6192df0e8c169",
      "size_in_bytes": 74656
    },
    {
      "_path": "site-packages/scelvis/assets/fontawesome/webfonts/fa-regular-400.eot",
      "path_type": "hardlink",
      "sha256": "939ca0e66e9e1c2966afaa7ccfa5ea2d8294043cd32424ed84a3bfb22d3b0071",
      "size_in_bytes": 34388
    },
    {
      "_path": "site-packages/scelvis/assets/fontawesome/webfonts/fa-regular-400.svg",
      "path_type": "hardlink",
      "sha256": "eace65c64fa572dbb0f8285a0190cd40752c8b6c605f5d8e90298e7307217cd0",
      "size_in_bytes": 144451
    },
    {
      "_path": "site-packages/scelvis/assets/fontawesome/webfonts/fa-regular-400.ttf",
      "path_type": "hardlink",
      "sha256": "da35d0ed8e520a11bd0b23d304cdb9e866efbcbfed07ff9d9378d7adf9d74f0f",
      "size_in_bytes": 34092
    },
    {
      "_path": "site-packages/scelvis/assets/fontawesome/webfonts/fa-regular-400.woff",
      "path_type": "hardlink",
      "sha256": "7251343013dc551381de32b4098c0b384a3f2e482503b2c161ccae9c0fdd553d",
      "size_in_bytes": 16804
    },
    {
      "_path": "site-packages/scelvis/assets/fontawesome/webfonts/fa-regular-400.woff2",
      "path_type": "hardlink",
      "sha256": "9da8be2e5def63c77f53ed660306098debe21d622c79756180a4a626ba21c6af",
      "size_in_bytes": 13584
    },
    {
      "_path": "site-packages/scelvis/assets/fontawesome/webfonts/fa-solid-900.eot",
      "path_type": "hardlink",
      "sha256": "e055d9c84dcb6ab8684f27e7ac6b48082b626b7c53639502fd05bf45cd43afe3",
      "size_in_bytes": 186708
    },
    {
      "_path": "site-packages/scelvis/assets/fontawesome/webfonts/fa-solid-900.svg",
      "path_type": "hardlink",
      "sha256": "3e564467338fb1db8596fe502fdd1d4da983bf5d7e185ac8cf5e0fce679e9ac0",
      "size_in_bytes": 816852
    },
    {
      "_path": "site-packages/scelvis/assets/fontawesome/webfonts/fa-solid-900.ttf",
      "path_type": "hardlink",
      "sha256": "fb40493b8eef16464649aac61b965d53d95530418e89eae83bf3420842f8b7c2",
      "size_in_bytes": 186424
    },
    {
      "_path": "site-packages/scelvis/assets/fontawesome/webfonts/fa-solid-900.woff",
      "path_type": "hardlink",
      "sha256": "1db42c7c64449bc217dc96b02b20a0728038b146d4f8dd61dabb27ed480f9312",
      "size_in_bytes": 96256
    },
    {
      "_path": "site-packages/scelvis/assets/fontawesome/webfonts/fa-solid-900.woff2",
      "path_type": "hardlink",
      "sha256": "0fe6a4357505cb0d3ca8ba0671ad57df6b7410ca02cb8065eed58e2c0381e640",
      "size_in_bytes": 74328
    },
    {
      "_path": "site-packages/scelvis/assets/genes.png",
      "path_type": "hardlink",
      "sha256": "8ffc73deff77dd413f472548cfca1ba0c15cceb00d21992233ad8fe955074cf5",
      "size_in_bytes": 288201
    },
    {
      "_path": "site-packages/scelvis/assets/scviz.css",
      "path_type": "hardlink",
      "sha256": "0181e8c32566b0fedafd63f347fb3d5f1a7ce89458c7bf41fef76d39c58bae75",
      "size_in_bytes": 619
    },
    {
      "_path": "site-packages/scelvis/cache.py",
      "path_type": "hardlink",
      "sha256": "361fcf0bc0ae335552623ec123709e59dd9f6f7f8273c9ff28b8ddef11a479b2",
      "size_in_bytes": 647
    },
    {
      "_path": "site-packages/scelvis/callbacks.py",
      "path_type": "hardlink",
      "sha256": "75d78915430e3347abdbb40f46cf3e127099971818999d57c335f8ec152f9572",
      "size_in_bytes": 13847
    },
    {
      "_path": "site-packages/scelvis/cli.py",
      "path_type": "hardlink",
      "sha256": "680cebc5b84af2ec8cedac146fd00a9992e8ae44a4328261c9952e0a9747e213",
      "size_in_bytes": 1800
    },
    {
      "_path": "site-packages/scelvis/convert.py",
      "path_type": "hardlink",
      "sha256": "a3ce7c5b8c0174a634fa8c7b492654cad900bd6b47e64ed01d2391c49fb420b5",
      "size_in_bytes": 14510
    },
    {
      "_path": "site-packages/scelvis/data.py",
      "path_type": "hardlink",
      "sha256": "7b479823a0a3885efdf845528cd15278a014aa903fa62cab5a88c77593e98816",
      "size_in_bytes": 11989
    },
    {
      "_path": "site-packages/scelvis/exceptions.py",
      "path_type": "hardlink",
      "sha256": "0b672f34fcb15960dfe91e15e28e9765ec2d9f9d9ba3acd658f705ab90a701a6",
      "size_in_bytes": 122
    },
    {
      "_path": "site-packages/scelvis/settings.py",
      "path_type": "hardlink",
      "sha256": "7325daf991aa80d6e840f9e9f7b4acbb1fd80ec3394bdf06fb942669da8b8a61",
      "size_in_bytes": 1539
    },
    {
      "_path": "site-packages/scelvis/static/home.md",
      "path_type": "hardlink",
      "sha256": "91e42519f3ba47c2e85f273ee11841d267721db50edcd2afbfae2a604956768c",
      "size_in_bytes": 1319
    },
    {
      "_path": "site-packages/scelvis/store.py",
      "path_type": "hardlink",
      "sha256": "3d38906935497083f47c8e2f41e6a77379f55e9a802367e1264cbd39362d79bd",
      "size_in_bytes": 6652
    },
    {
      "_path": "site-packages/scelvis/ui/__init__.py",
      "path_type": "hardlink",
      "sha256": "73dbc0a91a663c0b10d5b1a810c78faa15d66b6a6360d18c71ee4b24ff3b1604",
      "size_in_bytes": 86
    },
    {
      "_path": "site-packages/scelvis/ui/cells.py",
      "path_type": "hardlink",
      "sha256": "19758b1d6c7521f3d94dde1d6377ea8dc1391346a519b3bbb649e545aa98f0c6",
      "size_in_bytes": 13289
    },
    {
      "_path": "site-packages/scelvis/ui/colors.py",
      "path_type": "hardlink",
      "sha256": "fd6ba20eb4174272bf572237ad9b1b00e880ee399e436e414653659c969867a7",
      "size_in_bytes": 1709
    },
    {
      "_path": "site-packages/scelvis/ui/common.py",
      "path_type": "hardlink",
      "sha256": "8b76a350fe3a1f27ed1d16c4a17842d8bc8be37f812cb85c304d14fc7a64d307",
      "size_in_bytes": 1645
    },
    {
      "_path": "site-packages/scelvis/ui/genes.py",
      "path_type": "hardlink",
      "sha256": "126a96eab52148af391d5779cab05646fbfee56a9d6ceceb45d0ce5e4e1226e1",
      "size_in_bytes": 19407
    },
    {
      "_path": "site-packages/scelvis/ui/main.py",
      "path_type": "hardlink",
      "sha256": "c01f023a23d814ef18f01d5ca15c5fec8638bf3632583a1283beeee6c2fe8cca",
      "size_in_bytes": 8207
    },
    {
      "_path": "site-packages/scelvis/webserver.py",
      "path_type": "hardlink",
      "sha256": "104dfecaa762dec9d43061305a692c8262cc4033872df314887eeed9da231736",
      "size_in_bytes": 5751
    }
  ],
  "paths_version": 1
}